
<?= $element->renderSubmenu('/1-lekce-zaklady'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Všechny úkoly můžete odevzdat v jednom souboru. U každého úkolu napište komentář s číslem úkolu. Odevzdávejte <a href="https://drive.google.com/open?id=1soBPTd-y4nri8R5pyRKt3DVq0UL3MDTj" target="_blank">sem</a>.</p>

<ol>
	<!-- 1 -->
	<li>
		<p>
			Jaké klíčové slovíčko slouží pro výpis proměnné?
		</p>
	</li>
	<!-- 2 -->
	<li>
		<p>
			Co se stane, když budu dělit 0?
		</p>
	</li>
	<!-- 3 -->
	<li>
		<p>
			Pomocí čeho se spojují řetězce?
		</p>
	</li>
	<!-- 4 -->
	<li>
		<p>
			Jakých hodnot může nabývat logický datový typ? Zkus si jej vypsat. Vypíše se Ti něco?
		</p>
	</li>
	<!-- 5 -->
	<li>
		<p>
			Pomocí echo mi vypiš obsah a obvod kruhu o průměru 10 cm. Vzoreček na výpočet obsahu a obvodu kruhu si najdi na internetu.
		</p>
	</li>
	<!-- 6 -->
	<li>
		<p>
			Pomocí echo vypiš objem válce o výšce 10 metrů a poloměru 85 cm. Vzoreček pro výpočet objemu válce si najdi na internetu.
		</p>
	</li>
	<!-- 7 -->
	<li>
		<p>
			Pomocí echo mi napiš jaký je celočíselný zbytek při dělění čísla 87 číslem 14.
		</p>
	</li>
	<!-- 8 -->
	<li>
		<p>
			Určitě doma máš alespoň jednu skříň. Podívej se do ní a pomocí asociativního pole ji přepiš do datového typu pole.<br>
			Nápověda: Vyjdi z ukázky v teoretické části.
		</p>
	</li>
	<!-- 9 -->
	<li>
		<p>
			Máš více skříňí? Skvělé! Pomocí objektu si vytvoř celý svůj šatník. :)<br>
			Nápověda: Šatník má skříně. Skříně mají poličky. Opět můžeš vyjít z příkladu v teoretické části.
		</p>
	</li>
	<!-- 10 -->
	<li>
		<p>
			Jak vypíšeš celý svůj šatník z bodu 9? Vyzkoušej si to.
		</p>
	</li>
</ol>